Bug 2408 - first dm startup attempt seems to fail
: first dm startup attempt seems to fail
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xinitrc)
: unstable
: all Linux
: P5 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-03-23 14:11 by
Modified: 2005-10-09 18:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-03-23 14:11:35
Here is an excerpt from the log messages:

Mar 23 12:06:14 arrakis dm: rundm startup succeeded
Mar 23 12:06:27 arrakis gdm[1711]: gdm_slave_xioerror_handler: Fatal X error - Restarting :0
Mar 23 12:06:29 arrakis xfs: xfs startup succeeded
Mar 23 12:06:30 arrakis xfs: listening on port -1 


Restarting X is not good: it takes time.

xfs was started after dm, so this can be an obstackle for a successful start of dm. 
---

---
initscripts-5.49-ipl52mdk
------- Comment #1 From 2003-03-23 20:52:45 -------
xfs should be started before dm.
I suggested 44 for xfs in my initial dm announce in sisyphus@ ml.
------- Comment #2 From 2003-03-23 20:52:45 -------
xfs should be started before dm.
I suggested 44 for xfs in my initial dm announce in sisyphus@ ml.
------- Comment #3 From 2003-03-23 21:33:24 -------
Sorry. (I remembered the announcement was somwewhere, but search.altlinux.ru
didn\'t find it.)
------- Comment #4 From 2003-03-23 21:33:24 -------
Sorry. (I remembered the announcement was somwewhere, but search.altlinux.ru
didn\'t find it.)
------- Comment #5 From 2003-05-05 18:36:59 -------
Fixed in Xfree86-xfs-4.3.0-alt0.31
------- Comment #6 From 2003-05-05 18:36:59 -------
Fixed in Xfree86-xfs-4.3.0-alt0.31